Subject: [LON-CAPA-dev] Dead connections

From: Mark Lucas <[email-masked]>
Date: Wed, 22 Sep 2010 07:53:07 -0400

Hi,

I'm running 2.9.0 and continue to have several dead lonc connections crop up per day amongst
my cluster. I currently run a job periodically which looks for dead connections on a machine and
does a loncontrol reload if I find a dead connection.

I'm consistently dropping connections with s10, in part because we use a healthy collection of
msu problems. Plenty of other connections are dropped as well.

The last thing I think I did was to add in the longer timeout, but I wasn't sure if this problem had
been sorted out and if there was a patch available.

Mark

-- 
Mark Lucas 								email: [email-masked]
252D Clippinger Lab						phone: (740)597-2984
Department of Physics and Astronomy		fax: (740)593-0433
Ohio University
Athens, OH 45701